<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <artifactId>skeleton-service-impl</artifactId>
    <packaging>pom</packaging>

    <parent>
        <groupId>com.ajja</groupId>
        <artifactId>skeleton-service</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <modules>
        <module>skeleton-service-impl-quarkus</module>
        <module>skeleton-service-impl-spring-boot</module>
    </modules>
</project>
